بسته فوق حرفه ای امنیتی برای وردپرسی ها

بدون دیدگاه
نویسنده: علی باقری نیا
تاریخ: ۲۶,مهر,۱۳۹۲
آخرین ویرایش: ۳۱ تیر ۱۳۹۷
بدون دیدگاه
خوب کاری ندارهبه یه بسته امنیتی خیلی عالی براتون معرفی ...

امتیاز دهید :

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

آیا شما هم از چند افزونه امنیتی برای سایت خود استفاده می کنید و سرعت سایت شما رو کاهش داده اند!

خوب کاری ندارهبه یه بسته امنیتی خیلی عالی براتون معرفی می کنم که کافیه روی وردپرس نصب کنید

و سایت خود رو فوق حرفه ای مدیریت کنید.

افزونه Wordfence Security یک بسته امنیتی دارای اسکنر ویروس، دیوارآتشین و همچنین نمایش آدرس ورودی ها به همراه پرچم کشور و همچنین آی پی اونها رو نمایش می ده.

ویژگی های افزونه:

– ایجاد کلمات عبور قوی میان مدیران و کاربران ونویسنده گان

– اسکن فایل های اصلی ، قالب ها و افزونه سایت wordpress.org یا به عبارتی بررسی امینت مخزن وردپرس

– دیوار آتشین برای جلوگیری از تهدیدات امنتی مشترک جعلی مانند جعل کردن googlebots

– اسکن کرم های مخربی که توسط هکر ها به سایت شما فرستاده می شود.

– مسدود کردن تمامی شبکه های مخرب

– نمایش ip ورودی ها که از whois domain استفاده شده برای بلاک کردن آنها در صورتی که از شبکه های مخرب وارد شده باشند.

– تعمیر فایل هایی که تهدید امنیتی می باشند.

– اسکن برای مشخص شده حفره های امنیتی C99 , R57,RootShell, Crystal Shell, Matamu, Cybershell, W4cking, Sniper, Predator, Jackal, Phantasma, GFS, Dive, Dx ,و…

– اسکن مداوم آدرس های فیشینگ و میلوار ی که که از طریق گوگل وارد می شوند.

– مرور امن در تمامی دیدگاه ها ف پست ها در صورت احتمال وجود مشکل امنیتی

-اسکن backdoors, trojans,کد های مشکوک و مسایل امنیتی دیگر.

-نظارت امنیتی بر DNS

-بلاک کردن کاربران و ربات هایی که امنیت وب سایت شما را به خطر می اندازند.

– نمایش آمار بازدید بصورت real-time

انواع ربات های جست و جو،انسان ها، نمایش خطاهای ۴۰۴ ، نمایش آخرین کاربران login یا logout کرده اند
و..

و بسیاری ویژگی بسیار عالی این افزونه …

نصب کردن افزونه:

۱-بعد از نصب و فعال سازی افزونه بصورت خودکار قسمت امنیتی فعال می شود.

برای شروع اسکن به قسمت scan menu بروید و اولین اسکن خود را انجام دهید و سپس اسکن برنامه ریزی شده خود فعال خواهد شد.

۲- بعد از اینکه اسکن را انجام دادید یک مشت اطلاعاتی که تهدید امنیتی محسوب می شوند نمایش داده خواهد شد. که باید به یکی یکی آنها مراجعه کنید و درصورت حل مشکل آن را درست کنید.

۳- به صفحه تنظیمات افزونه بروید و ایمیل خود را وارد کنید تا هشدرا های امنیتی را به ایمیل شما ارسال کند.

۴- شما می توانید بصورت اختیار سطح جست و جوی امنیتی افزونه را انتخاب کنید.

تمام !

حالا میتوانید با خیال راحت تر فعالیت کنید!

منبع : همیار وردپرس

  • نویسنده
    علی باقری نیا
  • تعداد بازدید
    180 views
۰دیدگاه فرستاده شده است.
شما هم دیدگاه خود را بنویسید

Time limit is exhausted. Please reload CAPTCHA.

نوشته‌های ویژه

با عضویت در خبرنامه، تازه‌ترین نوشته‌های وبلاگ را در ایمیل‌تان دریافت کنید.
برای عضویت نشانی ایمیل خود را وارد کرده و بر روی دکمه عضویت کلیک نمایید.